Variable vcsStatusResponseSchemaConst
vcsStatusResponseSchema: ZodObject<
{
enabled: ZodBoolean;
roots: ZodArray<
ZodObject<
{
breaker: ZodNullable<
ZodObject<
{
consecutiveFailures: ZodNumber;
lastError: ZodNullable<ZodString>;
pendingCount: ZodNumber;
tripped: ZodBoolean;
trippedAt: ZodNullable<ZodString>;
},
$strip,
>,
>;
lastCommit: ZodNullable<
ZodObject<
{ hash: ZodString; message: ZodString; timestamp: ZodString },
$strip,
>,
>;
lastPush: ZodNullable<ZodString>;
path: ZodString;
pushErrors: ZodArray<
ZodObject<{ message: ZodString; timestamp: ZodString }, $strip>,
>;
remoteUrl: ZodNullable<ZodString>;
tracked: ZodNumber;
},
$strip,
>,
>;
},
$strip,
> = ...
Response body of
GET /vcs/status.